/*TABLE*/
.data-table {
    float:left;
    width:100%;
    margin-bottom: 25px;
    position: relative;
}
.data-table.white {
    background:#FFF;
}
.data-table.bids {
    margin-bottom: 0;
}
.data-table.bids tr.title th:first-of-type {
    display: none;
}
.data-table tr {
    font-size:14px;
    line-height:24px;
}
.data-table.small {
    overflow:hidden;
    border-radius:2px;
}
.data-table tbody tr.bold {
    font-weight: 400;
}
.data-table tbody tr.bold td:last-of-type {
    font-weight: 400;
}
.data-table .highest-bid {
    text-transform: uppercase;
    color: gray;
    text-align: left;
}
.data-table.small tr {
    font-size:12px;
    line-height:20px;
}
.data-table .currency {
    text-align: right;
}
.data-table td.credit_classification {
    text-align: center;
}
.data-table .renew {
    width: 0;
}
.data-table tr:nth-child(odd) {
    background:#f7f7f7;
}
.data-table tr.title {
    background:#333;
    color:#FFF;
}
.data-table.small tr.title {
    background: #333;
    color: #FFF;
}
.data-table td, .data-table th {
    position:relative;
    text-align:left;
    padding:9px;
    border-right:1px solid rgba(0,0,0,0.02);
    vertical-align: middle;
}
.data-table td:last-child, .data-table th:last-child {
    border-right:0;
}
.data-table td .status-bar{
    background:#dedede;
    border-radius:4px;
    overflow:hidden;
    width:100%;
    display:block;
    text-align:center;
    position:relative;
    height:27px;
    font-size:13px;
    padding:2px;
}
.data-table td .button{
    text-transform: uppercase;
    font-size: 11px;
}
.data-table td .button.wide {
    display: block;
}
.data-table td .status-bar > span {
    content:"";
    background:rgba(38,92,173,0.6);
    position:absolute;
    left:0;
    top:0;
    width:0%;
    height:100%;
}
.data-table td.credit_classification .status-bar > span {
    background-color: rgba(45, 153, 123, 0.40);
}
.data-table th, .data-table td {
    display: table-cell;
}
.data-table td:before {
    display: none;
}
.data-table tr.focus td {
    background-color: rgba(38, 92, 173, 0.25);
}
.data-table .canceled {
    position: absolute;
    width: 100%;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.7) !important;
    z-index: 100 !important;
}
.data-table .canceled td {
    display: block;
    color: white;
    text-transform: uppercase;
    text-align: center;
}
.hidden {
    display: none !important;
}
.data-table strong.label {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    color: #A69382;
}

@media only screen and (max-width: 720px) {
    /*responsive*/
    .data-table {
      margin: 1em 0;
    }
    .data-table th {
      display: none;
    }
    .data-table tr {
        border-bottom:1px solid #DDD;
    }
    .data-table td {
      display: block;
      padding:9px 15px;
      text-align: left !important;
    }
    .data-table td, .data-table th {
        border-right:0;
    }
    .data-table td:before {
      content: attr(data-th);
      font-weight: bold;
      width: 100%;
      display: inline-block;
    }
    .data-table td.highest:before {
        content: 'Korkein tarjous';
        display: block;
        color: gray;
        text-transform: uppercase;
    }
    .data-table td.empty-content:before {
        content: '';
    }
    .data-table td:first-child {
          padding-top: 18px;
        }
        .data-table td:last-child {
          padding-bottom: 18px;
        }
    .data-table th, .data-table td {
      text-align: left;
    }
    .data-table {
      overflow: hidden;
    }
    .hidden-xs {
        display: none !important;
    }
}

@media (min-width: 721px) {
    .hidden-xs {
        display: block !important;
    }
    .data-table .highest-bid {
        text-align: center;
    }
    .data-table .highest-bid > .column.eight {
        line-height: 26px;
    }
    .data-table tbody tr.bold {
        font-weight: 600;
    }
    .data-table td.highest {
        display: none !important;
    }
}